format_version: '1.0'


repository_url: https://github.com/swaywm/sway
issue_url: https://github.com/swaywm/sway/issues/6012


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b1b1041
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1167f12ee09af8214fa46dea6b78de8a5c3865bb
    - input_file: 'b-partial-2.diff'
      commit_sha1: 70d42971cde79bd52891eb7e56e6427685b170f9
    - input_file: 'b-partial-3.diff'
      commit_sha1: ce3b612f1750d4c5ee9ba54d8afd881f4ff23626

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c8bf84c82d82e332c1bb83ff27c3df87576c892e

options:
  language: C
